/*-----------------------------------

            HOME

-------------------------------------*/

.home .is-layout-constrained {
	margin: 0 auto !important;
}


.home section
{
	padding: 3.5rem 0;
}


/*-----------------------------------

    Actualités

-------------------------------------*/

.actualites {
	background-image: url("/wp-content/uploads/2025/02/home-duotone-orange-3.jpg");
}

.actualites div.wp-block-columns {
	gap: 4px;
}


.actualites li {
	height: 255px;
	border: solid 1px #999;
	position: relative;
	margin: 0 !important;
	border-radius: 6px;
	background-color: rgb(255, 255, 255);
}

.actualites li:hover {
	background-color: rgba(255, 255, 255, 0.66);
}

.actualites li a {
	text-decoration: none;
	line-height: 1.33;
	font-family: "Taviraj", serif;
	overflow: hidden;
}

.actualites li time {
	font-size: 0.75rem;
	position: absolute;
	bottom: 4px;
	left: 8px;
	color: #666;
}

.non-classe li {
	display: inline-block;
	vertical-align: top;
	width: calc(50% - 22px);
	padding: 8px;
}

.non-classe li a {
	font-size: 1.2rem;
}

.a-la-une li {
	display: block;
	height: 272px;
}

.a-la-une .wp-block-latest-posts__featured-image {
	width: 50%;
	height: 272px;
	float: right;
	overflow: hidden;
}

.a-la-une li img {
	width: auto;
	min-height: 272px;
}

.a-la-une li a {
	float: left;
	width: 46%;
	margin: 2%;
	font-size: 1.75rem;
	height: 225px;

}

.a-la-une li time {
	left: 16px;
}


.actualites .wp-block-buttons a:hover {
	border: solid 3px #fff;
	color: #fff;
}


.actualites h2.titre-actus {
    padding-top:0;
}

/*-----------------------------------

    En bref

-------------------------------------*/


.quatre-colonnes .wp-block-column {
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}





/*-----------------------------------

    Indicateurs

-------------------------------------*/

.indicateurs {
	background-image: url("/wp-content/uploads/2025/02/home-duotone-bleu-1-scaled.jpg");
	color: #fff;
}

.indicateurs div {
	border: solid 2px #fff;
	padding: 1.75rem !important;
}


.indicateurs h2.wp-block-heading {
	color: #fff;
	text-shadow: #000 2px 2px;
}

.indicateurs ul {
	list-style-type: none;
	padding: 0;
	text-align: center;

}

.indicateurs li {
	display: inline-block;
	vertical-align: top;
	width: calc(20% - 1.75rem);
	margin-right: 1.75rem;
	line-height: 1.5;
}

.indicateurs li:last-child {
	margin-right: 0;
}

.indicateurs li strong {
	font-size: 4rem;
	font-family: "Taviraj", serif;
	text-shadow: #000 2px 2px;
}

.indicateurs p {
	margin-top: 3.5rem;
}

.indicateurs a {
	color: #fff;
}